<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.cico.nest</groupId>
    <artifactId>nest-lcdp-boot-core</artifactId>
    <version>1.0.0</version>
  </parent>
  <groupId>com.cico.nest</groupId>
  <artifactId>nest-lcdp-boot-core-qxsd</artifactId>
  <version>1.0.0</version>
  <dependencyManagement>
    <dependencies>
      <dependency>
        <groupId>org.springframework.cloud</groupId>
        <artifactId>spring-cloud-dependencies</artifactId>
        <version>2022.0.4</version>
        <type>pom</type>
        <scope>import</scope>
      </dependency>
    </dependencies>
  </dependencyManagement>
  <dependencies>
    <dependency>
      <groupId>com.cico.nest</groupId>
      <artifactId>nest-lcdp-boot-core-system</artifactId>
    </dependency>
    <dependency>
      <groupId>com.cico.nest</groupId>
      <artifactId>nest-lcdp-boot-core-infra</artifactId>
    </dependency>
    <dependency>
      <groupId>org.springframework.cloud</groupId>
      <artifactId>spring-cloud-starter-openfeign</artifactId>
    </dependency>
    <dependency>
      <groupId>com.hikvision.ga</groupId>
      <artifactId>artemis-http-client</artifactId>
      <version>1.1.3</version>
    </dependency>
    <dependency>
      <groupId>org.bytedeco</groupId>
      <artifactId>javacv-platform</artifactId>
      <version>1.5.9</version>
    </dependency>
  </dependencies>
</project>
